<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Enviar link</title>
  <link rel="stylesheet" href="./styles/instrucao.css">
</head>

<body>
  <div class="container">
    <form action="" class="form">
      <img src="img/Vector.svg" alt="">
      <h3>Instruções enviadas!</h3>
      <p>As instruções foram enviadas para o seu email com sucesso! <br><br>

        Caso o email não seja encontrado na sua caixa de entrada,<br>
        verifique a caixa de spam/lixo eletrônico.</p>
      <div class="link-bottom">
        <label id="check-input">
          <div class="btn">
            <button type="button">Realizar Login</button>
          </div>
        </label>
      </div>
    </form>
  </div>
</body>

</html>
